Bug 440217 - [Fedora 9 beta] Unable to install XFCE.
Summary: [Fedora 9 beta] Unable to install XFCE.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-02 12:00 UTC by Kirill Shendrikowski
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 20:18:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kirill Shendrikowski 2008-04-02 12:00:28 UTC
Text based install stops with script error when trying to install XFCE, GUI-
based installation doesn't have XFCE as an installation item.


Fedora 9 beta DVD.

Comment 1 Jeremy Katz 2008-04-02 16:18:34 UTC
What's the error you received?

Comment 2 Bug Zapper 2008-05-14 08:34:37 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Chris Lumens 2008-05-15 04:41:16 UTC
Are you still seeing this with F9 final?

Comment 4 Pancrazio `ezio' de Mauro 2008-05-17 12:29:29 UTC
Yes, there are no error messages, you select XFCE during installation and no
xfce packages are installed.

gdm does not allow to choose a session type and "rpm -qa | grep -i xfce" returns
an empty list.

"yum groupinstall XFCE" seems to install XFCE correctly

ezio


Note You need to log in before you can comment on or make changes to this bug.